
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.chap {
    width: 65%
    }
table {
    margin-left: auto;
    margin-right: auto;
    font-size: 95%;
    border-collapse: collapse
    }
.tabhead {
    text-align: center;
    margin-top: 0.8em;
    margin-bottom: 0.3em
    }
.tabcap {
    font-variant: small-caps;
    margin-bottom: 0.3em
    }
.tar {
    text-align: right
    }
.tal {
    text-align: left
    }
.tac {
    text-align: center
    }
.vat {
    vertical-align: top
    }
.vab {
    vertical-align: bottom
    }
.pl03m {
    padding-left: 0.3em
    }
.plr03m {
    padding-left: 0.3em;
    padding-right: 0.3em
    }
.plhi {
    padding-left: 0.8em;
    text-indent: -0.5em;
    padding-right: 0.3em
    }
.pl1m {
    padding-left: 1em
    }
.pr05m {
    padding-right: 0.5em
    }
.pl17 {
    padding-left: 1.7em
    }
.pt15m {
    padding-top: 1.5em
    }
.mlr5p {
    margin-left: 5%;
    margin-right: 5%
    }
.wsnw {
    white-space: nowrap
    }
.inrt {
    margin-right: 2em;
    text-align: right
    }
.btl {
    border-top: double;
    border-right: thin solid;
    border-bottom: thin solid
    }
.bt {
    border-top: double;
    border-right: thin solid;
    border-bottom: thin solid;
    border-left: thin solid
    }
.btr {
    border-top: double;
    border-bottom: thin solid;
    border-left: thin solid
    }
.bl {
    border-style: none solid none none;
    border-width: thin;
    vertical-align: top
    }
.blc {
    border-style: none solid none none;
    border-width: thin;
    vertical-align: top;
    text-align: center
    }
.bm {
    border-style: none solid none solid;
    border-width: thin;
    vertical-align: top
    }
.br {
    border-style: none none none solid;
    border-width: thin;
    vertical-align: top
    }
.bbl {
    border-style: none solid solid none;
    border-width: thin;
    vertical-align: top
    }
.bblc {
    border-style: none solid solid none;
    border-width: thin;
    vertical-align: top;
    text-align: center
    }
.bb {
    border-style: none solid solid solid;
    border-width: thin;
    vertical-align: top
    }
.bbr {
    border-style: none none solid solid;
    border-width: thin;
    vertical-align: top
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-align: right;
    color: #585858
    }
span[title].pagenum:after {
    content: attr(title)
    }
a[name] {
    position: absolute
    }
.ctab {
    padding-left: 3em;
    text-align: left;
    text-indent: -1.5em;
    margin-top: 0;
    margin-bottom: 0
    }
.center {
    text-align: center
    }
.smcap {
    font-variant: small-caps
    }
.fs65 {
    font-size: 65%;
    margin-top: 0
    }
.fs85 {
    font-size: 85%
    }
.fs120 {
    font-size: 120%
    }
.fs160 {
    font-size: 160%
    }
a:link, a:visited {
    text-decoration: none;
    color: black;
    border-bottom: 1px dotted #000
    }
a:link:hover {
    background: aqua
    }
.figcenter {
    margin: auto;
    margin-top: 1em;
    text-align: justify;
    font-size: smaller
    }
.figright {
    float: right;
    margin-left: 1.5em;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 0;
    padding: 0;
    text-align: justify;
    font-size: smaller
    }
.figleft {
    float: left;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1.5em;
    padding: 0;
    text-align: justify;
    font-size: smaller
    }
.footnotes {
    border: dashed 1px
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right;
    border-bottom: 1px dotted
    }
.label:hover {
    background: aqua
    }
.fnanchor {
    vertical-align: super;
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
ins {
    text-decoration: none;
    border-bottom: 1px dashed red
    }
